<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
    <!-- 动态窗口背景框 -->
    <Resource type="ResourceImageSet" name="pic_Dynamic_Left_Top">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="11 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1458 1684"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Top">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="1 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1469 1684"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Right_Top">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="11 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1489 1684"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Right">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="11 1">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1489 1738"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Right_Bottom">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="11 40">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1489 1740"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Bottom">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="1 40">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1488 1740"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Left_Bottom">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="11 40">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1458 1740"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="pic_Dynamic_Left">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="11 1">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1458 1739"/>
			</Index>
		</Group>
    </Resource>
    <!-- 购买会员窗口背景 -->
    <Resource type="ResourceImageSet" name="Bk_BuyMemberDlg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="325 130">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1132 1683"/>
			</Index>
		</Group>
    </Resource>
    <!-- 购买会员窗口Title -->
    <Resource type="ResourceImageSet" name="Title_BuyMemberDlg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="70 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="626 1487"/>
			</Index>
		</Group>
    </Resource>
    <!-- 按钮背景 -->
    <Resource type="ResourceImageSet" name="btn_MemberDlg_Bg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="89 23">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1399 1813"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1132 1813"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1221 1813"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1310 1813"/>
			</Index>
		</Group>
    </Resource>
    <!-- ComboBox编辑框背景 -->
    <Resource type="ResourceImageSet" name="Combo_Edit_Bg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="147 24">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1894"/>
			</Index>
		</Group>
    </Resource>
    <!-- ComboBox下拉按钮背景 -->
    <Resource type="ResourceImageSet" name="Combo_Btn_Drop">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="17 17">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="51 1936"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1936"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="17 1936"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="34 1936"/>
			</Index>
		</Group>
    </Resource>
    <!-- ComboBox下拉动态窗口背景框 -->
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Left_Top">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1918"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Top">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="1 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="2 1918"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Right_Top">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="16 1918"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Right">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 1">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="16 1919"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Right_Bottom">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="16 1934"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Bottom">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="1 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="16 1934"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Left_Bottom">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1934"/>
			</Index>
		</Group>
    </Resource>
    <Resource type="ResourceImageSet" name="Combo_Dynamic_Left">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 1">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1930"/>
			</Index>
		</Group>
    </Resource>
    <!-- ComboBox选项按钮背景 -->
    <Resource type="ResourceImageSet" name="Combo_Btn_Select">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="5 18">
                        <Index name="disabled">		<!-- 禁用 -->
				<Frame point="25 1897"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="25 1897"/>
			</Index>
			<Index name="highlighted">      <!-- 鼠标经过 -->
				<Frame point="18 1918"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="18 1918"/>
			</Index>
		</Group>
    </Resource>
    <!-- ComboBox充值按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_PayText">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="25 12">
                        <Index name="disabled">		<!-- 禁用 -->
				<Frame point="771 1487"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="696 1487"/>
			</Index>
			<Index name="highlighted">      <!-- 鼠标经过 -->
				<Frame point="721 1487"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="746 1487"/>
			</Index>
		</Group>
    </Resource>
    <!-- 动态消息框填充背景 -->
    <Resource type="ResourceImageSet" name="pic_Dynamic_Bg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="22 17">
   			<Index name="normal">		<!-- 默认 -->
				<Frame point="1230 1791"/>
			</Index>
		</Group>
    </Resource>
    <!-- 购买会员成功图片 -->
    <Resource type="ResourceImageSet" name="pic_BuyMember_Success">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="259 38">
   			<Index name="normal">		<!-- 默认 -->
				<Frame point="1132 1836"/>
			</Index>
		</Group>
    </Resource>
</MyGUI>